.box {
    position: absolute;
    width: 100%;
    height: 100%;
    background: radial-gradient(#f1f1f1, #f1f1f1, #d6d6d6);
    overflow: hidden;
    z-index: 500;
}

html {
    scroll-behavior: smooth;
}

.box:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: 1px;
    background: #000;
}

.box:after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: 100%;
    background: #000;
}

.circle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 200px;
    height: 200px;
    border: 3px solid #1A3E88;
    border-radius: 50%;
    z-index: 1;
}

.circle.out {
    width: 300px;
    height: 300px;
}

.niddle {
    position: absolute;
    top: calc(50% - 2px);
    left: 50%;
    height: 2px;
    width: 1200px;
    background: #000000;
    animation: magic 3s linear;
    transform-origin: left;
}

.counter {
    position: absolute;
    width: 100%;
    height: 100%;
}

.counter div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    font-size: 10em;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    /* animation: counter 3s linear; */
}

.counter div:nth-child(1) {
    animation-delay: 0s;
}

.counter div:nth-child(2) {
    animation-delay: 1s;
}

.counter div:nth-child(3) {
    animation-delay: 2s;
}

.counter div:nth-child(4) {
    animation-delay: 3s;
}

@keyframes counter {
    0%, 20% {
        opacity: 1;
    }
    20.01%, 100% {
        opacity: 0;
    }
}

@keyframes magic {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}

/*part 2*/

*, *::before, *::after {
    box-sizing: border-box;
    outline: none;
}

body {
    margin: 0;
    padding: 0;
}

.intro {
    width: 100%;
    min-height: 100vh;
    position: relative;
}

.intro .slide {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    overflow: hidden;
}

.intro .slide.slide-a {
    background: #1e1e1e;
    z-index: 400;
}

.intro .slide.slide-a .slide-a-child {
    transform: translateY(50px);
    opacity: 0;
    transition: all 1s;
}

.intro .slide.slide-a .slide-a-child.is-visible {
    transform: translateY(0);
    opacity: 1;
}

.intro .slide.slide-a p {
    font-size: 25px;
}

.intro .slide.slide-b {
    background: #F4F4F4;
    z-index: 300;
}

.intro .slide.slide-b h2 {
    transform: translateX(2250px);
    text-align: center;
}

.intro .slide.slide-b p:first-of-type {
    transform: translateX(-2250px);
    margin-bottom: 20px;
    text-align: center;
}

.intro .slide.slide-b p:last-of-type {
    transform: translateX(2250px);
    text-align: center;
}

.intro .slide.slide-b .slide-b-child {
    transition: all 1s;
    opacity: 0;
}

.intro .slide.slide-b .slide-b-child.is-visible {
    transform: translateX(0);
    opacity: 1;
}

.intro .slide.slide-c {
    background: #3e454d;
    z-index: 200;
}

.intro .slide.slide-c .slide-c-child {
    transition: all 1s cubic-bezier(0.25, 0.25, 0.23, 1.405);
    transform: scale(0.5);
    opacity: 0;
}

.intro .slide.slide-c .slide-c-child.is-visible {
    transform: scale(1);
    opacity: 1;
}

.intro .slide .slide-content {
    text-align: center;
    color: #fff;
}

.intro .slide .slide-content h1 {
    font-size: 70px;
    font-weight: 400;
    margin: 20px 0;
}

.intro .slide .slide-content h2 {
    font-size: 60px;
    font-weight: 400;
    margin: 20px 0;
}

.intro .slide .slide-content p {
    font-size: 25px;
    font-weight: 300;
}

.intro .slide .slide-content p a {
    color: #b6483d;
    text-decoration: none;
    position: relative;
}

.intro .slide .slide-content p a:hover::after {
    width: 180px;
}

.intro .slide .slide-content p a::after {
    content: "";
    width: 0;
    height: 1px;
    background: #b6483d;
    display: block;
    position: absolute;
    bottom: -3px;
    left: 0;
    transition: all 0.5s;
}

.intro .slide .slide-content ul li {
    display: inline-block;
}

.intro .slide .slide-content ul li p {
    position: relative;
}

.intro .slide .slide-content ul li p::after {
    content: "";
    width: 8px;
    height: 8px;
    background: #fff;
    display: inline-block;
    margin: 0 20px;
    border-radius: 50%;
}

.intro .slide .slide-content ul li:last-of-type p::after {
    display: none;
}

.intro .slide .slide-content button {
    width: 120px;
    height: 120px;
    line-height: 120px;
    border: none;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    background: #CC584C;
    margin-top: 30px;
    border: 2px solid transparent;
    cursor: pointer;
    font-size: 18px;
    transition: all 0.5s;
}

.intro .slide .slide-content button:hover {
    background: none;
    border: 2px solid #CC584C;
    color: #b6483d;
}

@-webkit-keyframes bar {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .slide-c-child {
        display: block !important;
    }
    p::after {
        display: none !important;
    }
    button.replay {
        width: 80px !important;
        height: 80px !important;
        line-height: 80px !important;
        font-size: 14px !important;
    }
    a:hover::after {
        width: 140px !important;
    }
}

.boxed {
    cursor: pointer;
}

.col-sm-6 {
    width: 50%;
}

#awardsphone, #pnews {
    display: none;
}

@media (max-width: 767px) {
    #awardsphone, #pnews {
        display: block;
    }
    #news {
        display: none;
    }
}

.carousel-indicators .active {
    background-color: #131313 !important;
}

.carousel-indicators li {
    background-color: rgb(109, 108, 108) !important;
}

.send {
    margin: auto;
    display: block;
    padding: 20px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: black;
    color: white;
    border-radius: 15px;
    font-size: 20px;
    font-weight: 300;
    cursor: pointer;
    border: 1px solid white;
}

.icon .sicon {
    width: 150px;
    height: 150px;
}

.icon {
    border-radius: 25px;
    padding: 35px;
}

#serv0,#serv01 {
    background: #fff782;
    border-radius: 25px;
}

#serv1 {
    background: #ffaf80;
    border-radius: 25px;
}

#serv2 {
    background: #83a9f5;
    border-radius: 25px;
}

#clouds path {
    fill: #f5f5f5;
    stroke: #f5f5f5;
}

.clouds {
    background: #f5f5f5;
}

/*Bouncing Arrow*/

.arrow-container {
    width: 25px;
    margin: auto;
    display: block;
    animation: bounce 1600ms infinite cubic-bezier(0.445, 0.05, 0.55, 0.95);
    cursor: pointer;
    height: 20px;
}

.arrow-down {
    height: 6px;
    background: #212112;
    transform: rotate(45deg);
    transform-origin: 0% 0%;
    border-radius: 5px;
}

.arrow-down:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 100%;
    border-radius: 5px;
    background: black;
    transform: rotate(-90deg);
    transform-origin: 0% 100%;
}

@keyframes bounce {
    50% {
        transform: translateY(-15px);
    }
}

#section1laptop {
    display: none;
    background: #F4F4F4;
    min-height: 100vh;
}

#section1phone {
    display: none;
    background: #F4F4F4;
    z-index: 15;
}

#newsletter input {
    margin-bottom: 0px;
    width: 40%;
    border: 1px solid black;
    height: 40px;
    margin: auto;
    display: block;
    text-align: center
}

#hidelaptop {
    display: none;
}

#hidephone {
    display: block;
}

@media (max-width: 767px) {
    #section1phone {
        display: block;
    }
    #section1laptop {
        display: none;
    }
    #newsletter h3 {
        font-size: 40px !important;
    }
    #newsletter input {
        margin-bottom: 0px;
        width: 80%;
        border: 1px solid black;
        height: 40px;
        margin: auto;
        display: block;
        text-align: center
    }
    #hidelaptop {
        display: block;
    }
    #hidephone {
        display: none;
    }
    #clouds {
        display: none;
    }
    .intro {
        width: 100%;
        min-height: 100vh;
        position: relative;
    }
}